authors: Daniel Fiser <danfis@danfis.cz>
depends:
- cmake
description: libccd is library for collision detection between two convex shapes.
license: BSD
maintainer_status: maintained
maintainers: Ioan Sucan <isucan@google.com>
package_type: package
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__libccd__ubuntu_trusty__source
- http://build.ros.org/view/Jbin_arm_uThf/job/Jbin_arm_uThf__libccd__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__libccd__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__libccd__ubuntu_trusty_i386__binary
repo_name: libccd
timestamp: 1507457771.0704997
url: http://libccd.danfis.cz/
